
@font-face {
        font-family: 'Mont-Regular';
        src: url("../fonts/Mont-Regular.eot");
        src: url("../fonts/fontawesome-webfont-.eot#iefix&v=4.7.0") format("embedded-opentype"), url("../fonts/Mont-Regular.woff2") format("woff2"), url("../fonts/Mont-Regular.woff") format("woff"), url("../fonts/Mont-Regular.ttf") format("truetype"), url("../fonts/Mont-Regular.svg#fontawesomeregular") format("svg");
        font-weight: normal;
        font-style: normal;
}
@font-face {
        font-family: 'Orbitron-Regular';
        src: url("../fonts/Orbitron-Regular.eot");
        src: url("../fonts/fontawesome-webfont-.eot#iefix&v=4.7.0") format("embedded-opentype"), url("../fonts/Orbitron-Regular.woff2") format("woff2"), url("../fonts/Orbitron-Regular.woff") format("woff"), url("../fonts/Orbitron-Regular.ttf") format("truetype"), url("../fonts/Orbitron-Regular.svg#fontawesomeregular") format("svg");
        font-weight: normal;
        font-style: normal;
}

.mont_font{
     font-family: 'Mont-Regular' !important;
    letter-spacing: 0 !important;
}
.orbitron_font{
      font-family: 'Orbitron-Regular'  !important;
    letter-spacing: 0 !important;
}
.heading_font_size{
    font-size: 30px !important;
}
.content_font_size{
    font-size: 16px !important;
}
.main-header--kunst__modern .main-header__logo img{
	width: 150px !imporant;
	height: auto;
}

#perfomance {
	width:100%;
}

#perfomance .perf_img {}

#perfomance .perf_img img {
	max-width: 100%;
}

#perfomance .perfomace_taxt {
	position: absolute;
	top: 40%;
	left: 60px;
}

#perfomance .perfomace_taxt h1 {
/*	font-family: 'AvenirNextLTPro-Bold';*/
	color: #fff;
	font-size: 55px;
}

#perfomance .perfomace_taxt h1 span {
/*	font-family: 'LibreBaskerville-Italic';*/
	font-weight: normal;
	font-size: 28px;
}
.mt100{
/*	margin-top: 100px;*/
}
.p40{
	padding-top: 60px;
}

/*concept css*/
#concept-all-img{
	width: 80%;
	margin: 0 auto;
       
        padding-bottom: 40px;
}
#concept-all-img .concept-img{}
#concept-all-img .concept-img .con-img{
	margin-top: 40px;
	text-align: center;
/*
	margin-left: 40px;
	margin-right: 40px;
	margin-bottom: 40px;
*/
}
#concept-all-img .concept-img .img-btn{
	text-align: center;
	margin-bottom: 40px;
}
#concept-all-img .concept-img .con-img img{
	max-width: 100%;
}
#concept-all-img .concept-img .con-btn{
/*	margin-top: -40px;*/
	margin-top: 20px;
}
#concept-all-img .concept-img .con-btn h3{
		font-size: 24px;
	
}
/*concept css*/


/*uniqe*/
#unique_huse {
	width:100%;
	padding-top: 60px;
}
#unique_huse .uni_head{
	margin-bottom: 30px;
}
#unique_huse .uni_head h3{
	text-align: center;
	font-size: 45px;
}
#unique_huse .uniuq_img {
}
#unique_huse .uniuq_img img {
	max-width: 100%;
}
#unique_huse .uni_main{
	width: 90%;
	margin: 0 auto;
	padding: 30px;
}
#unique_huse .uni_main .uni_box{
	margin: 20px 10px;
}
#unique_huse .uni_main .uni_box .uni_img{
	text-align: center;
}
#unique_huse .uni_main .uni_box .uni_img img{}
#unique_huse .uni_main .uni_box .uni_title{
	margin-top: 15px;
}
#unique_huse .uni_main .uni_box .uni_title h4{
	text-align: center;
	font-size: 20px;
}
#unique_huse .uni_main .uni_box .uni_des{}
#unique_huse .uni_main .uni_box .uni_des p{
	text-align: center;
	font-size: 14px;
	letter-spacing: 0.5px;
}
/*uniqe*/

.actives{
	border-bottom: 5px solid #ca3080;
}
.elementor-2631 .elementor-element.elementor-element-8c7cb1c .aheto-heading__title{
    font-size: 30px !important;
}
.aheto-cpt--kunst__books .aheto-cpt--books .aheto-cpt--books__column .aheto-cpt--books__content{
    padding-top: 0px !important;
}
.spacing_pro{
    padding: 30px;
    width: 100%;
}
.aheto-navbar--kunst__additional .aheto-navbar--inner.kunst--fixed__additional{
    z-index: 99 !important;
}

@media only screen and (max-width:500px){
	#perfomance .perfomace_taxt{
		top: 20%;
	}
	#perfomance .perfomace_taxt h1{
		font-size: 40px;
	}
    #modernity .modernity_des .modernity_des_box .modernity_heading h1{
        font-size: 22px;
    }
    #modernity .modernity_des{
        width: 90%;
        top: -25px;
    }
    #modernity .modernity_des .modernity_box{
        width: 100%;
        margin: 10px auto;
        text-align: center;
    }
    #modernity .modernity_des .modernity_box .modernity_icon img{
        float: none;
        text-align: center;
    }
    #design{
        padding-top: 0px;
    }
    #modernity .modernity_des .modernity_des_box{
        padding: 30px 30px 0px 30px;
    }
    #quality .quality_main .quality_des{
        margin-left: 0px;
    }
    #value{
        background-size: 100%;
    }
    #quality .quality_main{
        width: 81%;
    }
    .mt30{
        margin-top: 20px !important;
        margin-bottom: 0px !important;
    }
    .footer{
        padding: 50px 0px 0px !important;
    }
    #value .value_main_box .value_box{
        margin: 10px;
        min-height: 100px;
        text-align: center;
    }
    #quality .quality_main .quality_flex{
        min-height: 350px;
    }
    #world_wide{
        padding-top: 30px;
    }
    #things .things_main .things_main_box .things_box{
        margin: 10px 0px;
    }
    .aheto-cpt--books__preview img{
        min-height: auto !important;
        max-height: auto !important;
        width: 100% !important;
        height: auto !important;
    }
    .aheto-cpt--books__content{
        padding-top: 0px !important;
    }
    .elementor-2631 .elementor-element.elementor-element-e9ce300 > .elementor-element-populated{
        padding: 0px !important;
    }
    .spacing_pro{
        padding: 0px !important;
    }
    .perf_img{
        margin: 10px auto;
    }
    #concept-all-img .concept-img .img-btn{
        margin-bottom: 0px;
    }
    .elementor-141 .elementor-element.elementor-element-41238b6 > .elementor-element-populated{
       padding: 0px 0px 40px 0px;
}
}
@media only screen and (max-width:380px){
	#perfomance .perfomace_taxt h1{
		font-size: 26px;
	}
	#perfomance .perfomace_taxt h1 span{
		font-size: 22px;
	}
    .mt30{
        margin-top: 20px !important;
        margin-bottom: 0px !important;
    }
    .footer{
        padding: 50px 0px 0px !important;
    }
}